logo
Merchant Currencies APIGet Merchant Currencies

Get Merchant Currencies

curl -X GET "https://api.example.com/v1/api/v1/currencies/" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: YOUR_API_KEY"
{
  "data": [
    {
      "currency": "UAH",
      "decimal": 2,
      "name": "Ukrainian Hryvnia",
      "rate": "41.32",
      "symbol": "₴"
    },
    {
      "currency": "KZT",
      "decimal": 2,
      "name": "Kazakhstani Tenge",
      "rate": "489.50",
      "symbol": "₸"
    }
  ],
  "successful": true
}
GET
/api/v1/currencies/
GET
API Key (header: X-Api-Key)
X-Api-Keystring
Required

Merchant API Key.

Merchant API Key.
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Api-Keystring
Required

API Key for authentication. Merchant API Key.

Responses

successfulboolean

Whether the request was successful

dataarray
Required